.book {
	padding: 2.1875rem 1.5625rem;
	background-color: #f3f7fb;
	border-left: 2px solid #112950;
	justify-content: space-between;
}

.book-value {
	color: #112950;
	font-weight: 600;
}

html .book-btn {
	border-radius: inherit;
}

.book > * + * {
	margin-top: 0.9375rem;
}

* + .book {
	margin-top: 1.3125rem;
}

.bg-100 .book {
	background-color: #fff;
}

@media (min-width: 768px) {
	.book {
		display: flex;
		align-items: center;
		padding: 0;
	}
	.book-title {
		width: 40%;
		padding: 1.4375rem 1.6875rem;
	}
	.book-value {
		flex-grow: 1;
		padding: 1.4375rem 1.125rem;
	}
	html .book-btn {
		margin-top: 0;
		display: flex;
		align-items: center;
		align-self: stretch;
		padding-left: 2.375rem;
		padding-right: 2.375rem;
	}
	.book > * + * {
		margin-top: 0;
	}
}

@media (min-width: 992px) {
	.book-title {
		width: 50%;
	}
	* + .book {
		margin-top: 1.8375rem;
	}
}

@media (min-width: 1600px) {
	* + .book {
		margin-top: 2.625rem;
	}
}